/* CSS Document */
/* 请按以下顺序写样式
显示,定位,浮动,清除:display position float clear  ...  
边距,补白,宽,高:margin padding width height ...   
文本修饰,对齐方式:text-decoration text-align vertical-align white-space...
文字颜色大小:color font content
边框和背景:border background
*/

* { margin:0; padding:0;}

body{ padding:0px; margin:0px auto; font-family:Tahoma, Verdana, Arial; height:100%; background:url(../images/index_bg.jpg) repeat-x 0 261px #f1fae5;}

div,p,li,em{font-family:Verdana,宋体;font-size:12px; }

form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

input,select{font-size:12px;line-height:16px;}

img{border:0;}

ul,li{list-style-type:none;}

table{ border-collapse:collapse; color:#000}
.red { color:#F00}
.clear {clear:both;}
.hidden { display:block; overflow:hidden; text-indent:-2000px; width:0px; height:0px;}

a:link{ color:#3e3e3e; text-decoration:none;}
a:visited{ color:#3e3e3e; text-decoration:none;}
a:hover{ color:#cf5d00; text-decoration:none;}
a:active{color:#3e3e3e;text-decoration:none;}

#pgy {
	position:absolute;
	left:0px;
	top:0px;
	width:1002px;
	height:261px;
	z-index:2;
}
#menu {
	position:absolute;
	left:0px;
	top:142px;
	width:1002px;
	height:80px;
	z-index:5;
}

.header_wai { width:100%; height:261px; background:url(../images/index_top.jpg) no-repeat top center}
.header { width:1002px; margin:0 auto; height:261px; position:relative}
.content { width:982px;  margin:0 auto; background:#FFF;}
.left { width:245px; float:left;}
.yscl,.mail,.mzsp,.hdkx_title,.hdkx_more,.wxts_title,.yzzc_title { text-indent:-5000px; overflow:hidden;}
.yscl { display:block; height:89px; background:url(../images/yscl.png) no-repeat}
.yscl:hover {background:url(../images/yscl_hover.png) no-repeat}
.mail { display:block; height:82px; background:url(../images/mail.png) no-repeat}
.mail:hover {background:url(../images/mail_hover.png) no-repeat}
.mzsp { display:block; height:84px; background:url(../images/mzsp.png) no-repeat}
.mzsp:hover {background:url(../images/mzsp_hover.png) no-repeat}
.link { padding-left:30px; padding-top:45px;  height:39px; background:url(../images/link.png) no-repeat}
.link select { width:130px; line-height:30px;}
.shu { height:305px; background:url(../images/shu.png) no-repeat 0 4px #FFF;}

.right { width:737px; float:right}
.hdkx { float:left; width:379px; height:214px; background:url(../images/hdkx_bg.png) no-repeat}
.hdkx_title { height:55px;}
.hdkx dd { line-height:30px; padding-left:45px; background:url(../images/icon_02.gif) no-repeat 22px 5px;}
.hdkx .text { height:115px;}
.hdkx_more a{ display:block; margin-left:270px!important; margin-left:230px; width:81px; height:31px; background:url(../images/more.gif) no-repeat 0px 0}
.hdkx_more a:hover {background:url(../images/more_hover.gif) no-repeat 0px 0}

.wxts { float:right; width:358px; height:214px; background:url(../images/wxts_bg.png) no-repeat}
.wxts_title { height:65px;}
#wxts_text { width:300px; height:126px;overflow:hidden; margin:0 auto; line-height:30px;}

.yzzc { clear:both; width:737px; height:430px; background:url(../images/yzzc_text.jpg) no-repeat 0px 90px;}
.yzzc_title { width:737px; height:90px; background:url(../images/yzzc_top.png) no-repeat}
#yzzc_text { width:650px; height:110px; line-height:30px; margin:0 auto; margin-top:5px; }

.copyright { border-top:1px solid #e3e3e3; background:#f6f6f6; height:95px; clear:both}
.copyright_text { width:1002px; margin:0 auto; line-height:30px; text-align:center; padding-top:5px;}

.about_left { width:208px; float:left; background:#FFF}
.hdkx_about { height:74px; background:url(../images/hdkx.png) no-repeat}
.yeyjj { display:block; height:48px; background:url(../images/yeyjj.png) no-repeat}
.szdw { display:block; height:48px; background:url(../images/szdw.png) no-repeat}
.ryb { display:block; height:49px; background:url(../images/ryb.png) no-repeat}
.fzzj { display:block; height:47px; background:url(../images/fzzj.png) no-repeat}
.glzc { display:block; height:47px; background:url(../images/glzc.png) no-repeat}
.jyhd { display:block; height:49px; background:url(../images/jyhd.png) no-repeat}
.byxc { display:block; height:49px; background:url(../images/byxc.png) no-repeat}

.yeyjj:hover { display:block; height:48px; background:url(../images/yeyjj_hover.png) no-repeat}
.szdw:hover { display:block; height:48px; background:url(../images/szdw_hover.png) no-repeat}
.ryb:hover { display:block; height:49px; background:url(../images/ryb_hover.png) no-repeat}
.fzzj:hover { display:block; height:47px; background:url(../images/fzzj_hover.png) no-repeat}
.glzc:hover { display:block; height:47px; background:url(../images/glzc_hover.png) no-repeat}
.jyhd:hover { display:block; height:49px; background:url(../images/jyhd_hover.png) no-repeat}
.byxc:hover { display:block; height:49px; background:url(../images/byxc_hover.png) no-repeat}


.cykc { height:74px; background:url(../images/about2_03.png) no-repeat}
.cykcgs { display:block; height:48px; background:url(../images/cykcgs.png) no-repeat}
.klzs { display:block; height:48px; background:url(../images/klzs.png) no-repeat}
.gyj { display:block; height:49px; background:url(../images/gyj.png) no-repeat}
.kyyl { display:block; height:47px; background:url(../images/kyyl.png) no-repeat}
.kycg { display:block; height:47px; background:url(../images/kycg.png) no-repeat}
.xntj { display:block; height:49px; background:url(../images/xntj.png) no-repeat}

.cykcgs:hover { display:block; height:48px; background:url(../images/cykcgs_hover.png) no-repeat}
.klzs:hover { display:block; height:48px; background:url(../images/klzs_hover.png) no-repeat}
.gyj:hover { display:block; height:49px; background:url(../images/gyj_hover.png) no-repeat}
.kyyl:hover { display:block; height:47px; background:url(../images/kyyl_hover.png) no-repeat}
.kycg:hover { display:block; height:47px; background:url(../images/kycg_hover.png) no-repeat}
.xntj:hover { display:block; height:49px; background:url(../images/xntj_hover.png) no-repeat}

.cykc_bottom { height:27px; background:url(../images/about_bottom.png) no-repeat}
.donghua { height:150px; background:url(../images/Kitty_xs055.gif) no-repeat 50px 20px;}

.about_right { width:773px; float:right; background:#FFF}
.about_cykcgs { width:771px; height:74px; background:url(../images/about2_04.png) no-repeat}
.about_textBG { background:url(../images/about2_07.png) repeat-y}
.neirong { line-height:30px; font-size:14px; margin:0 auto; width:730px;  height:400px;}
.about_bottom  { height:161px; background:url(../images/about2_16.jpg) no-repeat}

.about_yeyjj { width:771px; height:74px; background:url(../images/about_yeyjj.png) no-repeat}
.about_szdw { width:771px; height:74px; background:url(../images/about_szdw.png) no-repeat}
.about_ryb { width:771px; height:74px; background:url(../images/about_ryb.png) no-repeat}
.about_fzzj { width:771px; height:74px; background:url(../images/about_fzzj.png) no-repeat}
.about_glzc { width:771px; height:74px; background:url(../images/about_glzc.png) no-repeat}
.about_jyhd { width:771px; height:74px; background:url(../images/about_jyhd.png) no-repeat}
.about_byxc { width:771px; height:74px; background:url(../images/about_byxc.png) no-repeat}

.about_cykc { width:771px; height:74px; background:url(../images/about_cykc.png) no-repeat}
.about_klzs { width:771px; height:74px; background:url(../images/about_klzs.png) no-repeat}
.about_gyj { width:771px; height:74px; background:url(../images/about_gyj.png) no-repeat}
.about_kyyl { width:771px; height:74px; background:url(../images/about_kyyl.png) no-repeat}
.about_kycg { width:771px; height:74px; background:url(../images/about_kycg.png) no-repeat}
.about_xntj { width:771px; height:74px; background:url(../images/about_xntj.png) no-repeat}

.article { position:relative; width:979px;} 
.article_title { width:979px; height:74px; background:url(../images/article_title.png) no-repeat}
.article_title p { color:#f65f00; font-size:16px; font-weight:bold; text-align:center; height:30px; width:750px; margin:0 auto; padding-top:40px;}
.article_bg { width:979px; background:url(../images/article_bg.png) repeat-y}
.article_bottom { padding-bottom:10px; width:979px; height:161px; background:url(../images/article_bottom.jpg) no-repeat}
#article_left {
	position:absolute;
	left:-8px;
	top:-36px;
	width:168px;
	height:294px;
	z-index:1;
	background:url(../images/11.png) no-repeat
}
#article_right {
	position:absolute;
	left:807px;
	top:-38px;
	width:152px;
	height:262px;
	z-index:1;
	background:url(../images/22.png) no-repeat
}
.sed { background:url(../images/save.gif) no-repeat; width:98px; height:30px;}
.save { background:url(../images/sed.gif) no-repeat; width:98px; height:30px;}